Subject: Ticket Assigned - cnc order status escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 06:24:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cnc order status escalation asim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asim Bot:  Hi Asim ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6285138449 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537744706            10:19 AM, 26th Mar                   Juhi                   Hi Asim, Good M
 orning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:20 AM, 26th Mar                   Juhi                   As we can see here you are contacting us regarding order status.           10:20 AM, 26th Mar                     asim                    Hi           10:20 AM, 26th Mar                     asim                    My order number is6285138449           10:20 AM, 26th Mar                     asim                    More than a week now           10:20 AM, 26th Mar                     asim                    How long further it will take           10:20 AM, 26th Mar                   Juhi                   As per the status READY_TO_SHIPPED           10:21 AM, 26th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           10:21 AM, 26th Mar                     asim                 
    It is supposed to be collected from your branch           10:21 AM, 26th Mar                     asim                    Ok. I will wait for another 24 hrs           10:22 AM, 26th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:22 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305581